@import url(common.css);

#header{width:749px;}

#mainmenu{float:left;height:36px;overflow:hidden;}
#mainmenu ul{margin:0;padding:0;}
#mainmenu ul li{float:left;margin-top:10px;width:76px;line-height:36px;list-style-type:none;text-align:center;display:inline;}
#mainmenu ul li.left{margin-left:30px;width:76px;color:#BCE9FD;font-size:14px;background:none;}
#mainmenu ul li.menu_split{width:9px;height:36px;background:url(img/service/level3/mainmenu_split.gif) center no-repeat;}
#mainmenu ul li a{display:block;text-decoration:none;font-size:14px;color:#595757;white-space:nowrap;}
#mainmenu ul li a:hover,
#mainmenu ul li a.sel{color:#AC0000;}
#mainmenu ul li.left a:hover,
#mainmenu ul li.left a.sel{}


#mainbody{width:749px;}
#footer{margin-top:6px;width:749px;}
#footer .block{width:749px;background:#898989;}

/*list*/

#center_01,#center_02,#center_03,#center_04,#center_05,#center_06,#center_07,#center_08,
#center_09,#center_10,#center_11,#center_12,#center_13,#center_14,#center_15,#center_16
{width:749px;}

#center_01{height:32px;background:url(img/service/level3/center_01.gif);}
#navigator{float:left;margin:12px 0 0 0;width:625px;height:14px;line-height:14px;text-indent:2em;display:inline;color:#FFF;}
#navigator a{color:#FFF;}

.module_title{width:370px;height:26px;background:url(img/service/level3/module_title.gif);}
.module_title .title{line-height:26px;text-indent:2em;color:#AC0000;font-size:14px;}
.module_title .more2{margin-top:10px;}
.module_body{margin-left:1px;width:368px;height:219px;background:#F7F7F8;}
.module_body ul{margin:10px 0 0 10px;;padding:0; list-style:none none;}
.module_body ul li{margin-left:0;width:350px;line-height:25px;text-indent:0;}
.module_body ul li a{margin-left:12px;line-height:25px;color:#010101;display:inline;}
.module_body ul li a:hover{color:#E92231;}
.module_body ul li span{float:right;}

#center_02{margin-top:0px;}

#center_02_01,#center_02_11,#center_02_21,#center_02_31{float:left;margin-top:6px;width:370px;height:246px;background:#C9CACA;display:inline;}
#center_02_02,#center_02_12,#center_02_22,#center_02_32{float:right;margin-top:6px;width:370px;height:246px;background:#C9CACA;display:inline;}
